import { fetch, ApiResponse } from './index'

export function fetchPermission(params = {}): Promise<ApiResponse<any>> {
  return fetch({ url: '/api/dryingSheetActivityConfig/phone/permission/', params })
}
